﻿/* ================================================================================= */
/* START: GridView Style */
.GRIDVIEW_CONTROL {
	border-right: #cccc99 1px solid;
	border-top: #cccc99 1px solid;
	border-left: #cccc99 1px solid;
	border-bottom: #cccc99 1px solid;
	width: auto;
	font-family: Arial;
	font-size: 10pt;
	border-color: #98A5BA;
	/*background-color: #B1D1EC;*/
	background-color: #b0c4de;
}


.GRIDVIEW_HEADERSTYLE {
	/*	background-color:  #92A1CC;*/
	background-color: #b0c4de;
	font-weight: bold;
	color: black;
	font-family: Arial;
	text-align: left;
	vertical-align: top;
	font-size: 10pt;
	border-right: #cccc99 1px solid;
	border-top: #cccc99 1px solid;
	border-left: #cccc99 1px solid;
	border-bottom: #cccc99 1px solid;
	border-color: #98A5BA;
}

.GRIDVIEW_ALTERNATINGROWSTYLE {
	/*background-color: #FFFFBE;*/
	background-color: #D7DADA;
	color: #666666;
	font-family: Arial;
	font-size: 10pt;
	text-align: left;
	vertical-align: middle;
}

.GRIDVIEW_ROWSTYLE {
	background-color: #ffffff;
	color: #333333;
	font-family: Arial;
	font-size: 10pt;
	text-align: left;
	padding: 4px;
}

.GRIDVIEW_FOOTERSTYLE {
	background-color: #D4D7FE;
	color: #333333;
	font-family: Arial;
	font-size: 10pt;
}

.main-sidebar,
.main-sidebar::before {
	width: 280px;
}

body:not(.sidebar-mini-md) .content-wrapper,
body:not(.sidebar-mini-md) .main-footer,
body:not(.sidebar-mini-md) .main-header {
	margin-left: 280px;
}

.sidebar-collapse .main-sidebar,
.sidebar-collapse .main-sidebar::before {
	margin-left: 0px;
}

.navbar-nav,
content-header {
	padding-left: 30px;
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl {
	padding-left: 30px;
}

.main-footer {
	padding-left: 35px;
}

.table-row {
	padding: 0px;
	font-size: small;
}

.edit-input {
	display: none;
}

.custom-checkbox {
	width: 20px;
	height: 20px;
}

body {
	font-family: Roboto, sans-serif;
}

.main-header {
	margin-bottom: 20px;
}

.main-sidebar {
	height: 80vh;
	position: fixed;
	top: 0;
	left: 0;
	width: 300px;
}

.sidebar .nav-link {
	color: #ffffff;

}

.sidebar .nav-link:hover,
.sidebar .nav-link.active {

	color: red;
}

.nav-treeview.menu-open {
	display: block;
}

.brand-link {
	display: flex;
	align-items: center;
	padding: 15px;
	color: #ffffff;
}

.brand-text {
	margin-left: 10px;
}

.content-wrapper {
	margin-left: 200px;
	padding: 20px;
}

.main-footer {
	background-color: #f8f9fa;
	padding: 10px;
	text-align: center;
}


/* table.dataTable td, table.dataTable th {
	padding: 0 !important;
} */

table.dataTable {
	border-collapse: collapse;
}

table.dataTable td,
table.dataTable th {
	border: 1px solid #ddd;
}


.nav-user-info {
	float: right;
	margin-right: 0;
	margin-left: auto;
}

.nav-user-info ul {
	margin-bottom: 0;
	color: white !important;
}




/* Padding for header cells */

table.dataTable thead th {

	padding: 2px !important;

}



/* Padding for data cells */

table.dataTable tbody td {

	padding: 2px !important;

}


table.dataTable tbody tr:hover {
	background-color: #09578b12;

}

/* Header cells 

table.dataTable thead .sorting_asc, 

table.dataTable thead .sorting_desc { 

  background-color: transparent !important; 

}  */



/* Body cells (if DataTables adds shading to sorted column cells) */

table.dataTable tbody td.sorting_1 {

	background-color: transparent !important;

}

table.dataTable tbody td input[type=checkbox] {

	transform: scale(1.25)
}


table.dataTable thead th {

	background-color: white !important;

}

div.dataTables_wrapper,

table.dataTable {

	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

	font-size: 14px !important;

}

.dt-checkbox-col {
	min-width: 80px;
}

.btn-xs {
	padding: 1px 5px !important;
	font-size: 12px !important;
	line-height: 1.5 !important;
	border-radius: 3px !important;
}





.modal-backdrop {
	position: relative !important;
}